prefix=/tmp/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cutter Library
Description: Cutter Command Tool Kit.
Version: 1.1.4
Requires: cutter >= 1.1.4, gmodule-2.0 >= 2.12.3, gobject-2.0 >= 2.12.3
Cflags: -I${includedir}/cutter
